Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33328.57
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "App", "App\App.vcxproj", "{7FE176BC-6073-3B9E-B3DA-BD212E4A5B66}"
	ProjectSection(ProjectDependencies) = postProject
		{1E4678C8-2A95-3826-8CE7-C21B50D0DBA2} = {1E4678C8-2A95-3826-8CE7-C21B50D0DBA2}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "frameless", "frameless\frameless.vcxproj", "{1E4678C8-2A95-3826-8CE7-C21B50D0DBA2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7FE176BC-6073-3B9E-B3DA-BD212E4A5B66}.Debug|x64.ActiveCfg = Debug|x64
		{7FE176BC-6073-3B9E-B3DA-BD212E4A5B66}.Debug|x64.Build.0 = Debug|x64
		{7FE176BC-6073-3B9E-B3DA-BD212E4A5B66}.Release|x64.ActiveCfg = Release|x64
		{7FE176BC-6073-3B9E-B3DA-BD212E4A5B66}.Release|x64.Build.0 = Release|x64
		{1E4678C8-2A95-3826-8CE7-C21B50D0DBA2}.Debug|x64.ActiveCfg = Debug|x64
		{1E4678C8-2A95-3826-8CE7-C21B50D0DBA2}.Debug|x64.Build.0 = Debug|x64
		{1E4678C8-2A95-3826-8CE7-C21B50D0DBA2}.Release|x64.ActiveCfg = Release|x64
		{1E4678C8-2A95-3826-8CE7-C21B50D0DBA2}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		Qt5Version = msvc2019_64
		SolutionGuid = {E9B9BBD0-4458-4F10-AB61-55926695BDFC}
	EndGlobalSection
EndGlobal
